/*

    Primary Colour: #21aae2;

    Orange : #FF8700

    font-family: 'Open Sans', sans-serif;

    font-family: 'Open Sans', sans-serif;

*/



*,

*:before,

*:after {

    -webkit-box-sizing: inherit;

    -moz-box-sizing: inherit;

    box-sizing: inherit;

}

html {

    overflow-y: scroll;

    margin: 0;

    padding: 0;

    -webkit-box-sizing: border-box;

    -moz-box-sizing: border-box;

    box-sizing: border-box;

}

body {

    background: #fff;

    color: #1D2549;

    font-family: 'Open Sans', sans-serif;

    margin: 0px;

    padding: 0px;

}

body.home {

    background: #1D2549;

    color: #fff;

    font-family: 'Open Sans', sans-serif;

    margin: 0px;

    padding: 0px;

}

body,

td,

th,

input,

textarea,

select {

    font-size: 13px;

}

h1,

.welcome {

    color: #1D2549;

    font-family: 'Source Serif Pro', sans-serif;

    margin: 0px 0px 20px 0px;

    font-size: 32px;

    font-weight: 400;

}

.home h1 {

    text-align: center;

    color: #fff;

}

h2 {

    color: #1A62AC;

    font-family: 'Source Serif Pro', sans-serif;

    margin: 0px 0px 20px 0px;

    font-size: 22px;

    font-weight: normal;

}

.home h2 {

    color: #7bb4ef;

}



h3 {

    color: #1A62AC;

    font-family: 'Source Serif Pro', sans-serif;

    margin: 0px 0px 20px 0px;

    font-size: 22px;

    font-weight: normal;

}

h4 {

    color: #1A62AC;

    font-family: 'Source Serif Pro', sans-serif;

    margin: 0px 0px 20px 0px;

    font-size: 18px;

    font-weight: normal;

}

p {

    margin-top: 0px;

    margin-bottom: 20px;

    line-height: 150%;

}

a {

    -webkit-transition: all 0.2s ease-in-out;

    -moz-transition: all 0.2s ease-in-out;

    -o-transition: all 0.2s ease-in-out;

    transition: all 0.2s ease-in-out;

}

a,

a:visited,

a b {

    color: #1A62AC;

    text-decoration: none;

    cursor: pointer;

}

a:hover {

    text-decoration: none;

    color: #1D2549;

}

a img {

    border: none;

}

ul li {

    line-height: 170%;

}

form {

    padding: 0;

    margin: 0;

    display: inline;

}

input[type='text'],

input[type='button'],

input[type='password'],

input[type='submit'],

textarea {

    -webkit-appearance: none;

    -webkit-border-radius: 0px;

    border-radius: 0px;

}

input[type='tel'],

input[type='email'],

input[type='number'],

input[type='text'],

input[type='password'],

textarea {

    background: #F8F8F8;

    border: 1px solid #CCCCCC;

    padding: 5px;

    margin-left: 0px;

    margin-right: 0px;

    font-family: 'Open Sans', sans-serif;

}

select {

    background: #F8F8F8;

    border: 1px solid #CCCCCC;

    padding: 5px;

    -webkit-border-radius: 0px;

    border-radius: 0px;

    width: 100%;

    -webkit-appearance: none;

}

label {

    cursor: pointer;

}



/* layout */



.container-site {}

.container-header {

    margin: 0px auto;

    text-align: left;

    background: #1a62ac none repeat scroll 0% 0%;

    padding: 30px 0px;

    width: 100%;

}

#container {

    width: 1200px;

    padding: 20px 0;

    margin: 0px auto;

    background: transparent;

    text-align: left;

}

#column-left {

    float: left;

    width: 180px;

}

#column-right {

    float: right;

    width: 300px;

}

#content {

/*    min-height: 400px;*/

    margin-bottom: 25px;

}

#column-left + #column-right + #content,

#column-left + #content {

    margin-left: 195px;

}

#column-right + #content {

    margin-right: 330px;

}



/* header */



#header {

    margin: 0px auto;

    padding: 0px;

    position: relative;

    background: transparent url("/image/logo.png") no-repeat scroll left center / 170px auto;

    width: 1200px;

    display: block;

}

#logo {

    margin: 0px;

    padding: 0px;

    float: left;

}

#logo a,

#logo a img {

    display: inline-block;

}

#logo a img {

    width: 400px;

    height: auto;

}

#language {

    position: absolute;

    top: 15px;

    left: 320px;

    width: 80px;

    color: #999;

    line-height: 17px;

}

#language img {

    cursor: pointer;

    margin-right: 5px;

}

#currency {

    width: 75px;

    position: absolute;

    top: 15px;

    left: 425px;

    color: #999;

    line-height: 17px;

}

#currency a {

    display: inline-block;

    padding: 2px 4px;

    border: 1px solid #CCC;

    color: #999;

    text-decoration: none;

    margin-right: 2px;

    margin-bottom: 2px;

}

#currency a b {

    color: #000;

    text-decoration: none;

}

#header #cart {

    position: absolute;

    top: 49px;

    right: 0px;

    z-index: 9;

    min-width: 300px;

    display: none;

}

#header #cart .heading {

    float: right;

    /*margin: 0px 172px 0px 0px;*/

    margin: 0 0;

    padding: 0px;

    background: none;

    position: relative;

    z-index: 1;

    background: #1D2549;

    padding: 12px 15px;

}

#header #cart .heading h4 {

    color: #fff;

    font-size: 12px;

    font-weight: 600;

    margin-top: 0px;

    margin-bottom: 3px;

    display: inline;

}

#header #cart .heading a {

    

}

#header #cart .heading a span {

    background: url('../image/arrow-down.png') 100% 50% no-repeat;

    padding-right: 15px;

}

#header #cart .content {

    clear: both;

    display: none;

    position: relative;

    top: -1px;

    right: -180px;

    padding: 8px;

    min-height: 150px;

    border: 1px solid #e5e5e5;

    background: #FFF;

}

#header #cart.active .heading {

    /*margin: 0px 172px 0px 0px;*/

    margin: 0 0;

    padding: 0px 0px 11px 0px;

}

#header #cart.active .heading h4 {}

#header #cart.active .heading a {}

#header #cart.active .content {

    display: block;

}

.mini-cart-info table {

    border-collapse: collapse;

    width: 100%;

    margin-bottom: 5px;

}

.mini-cart-info td {

    color: #000;

    vertical-align: top;

    padding: 10px 5px;

    border-bottom: 1px solid #e5e5e5;

}

.mini-cart-info .image {

    width: 1px;

}

.mini-cart-info .image img {

    border: 1px solid #e5e5e5;

    text-align: left;

}

.mini-cart-info .name small {

    color: #666;

}

.mini-cart-info .quantity {

    text-align: right;

}

.mini-cart-info td.total {

    text-align: right;

}

.mini-cart-info .remove {

    text-align: right;

}

.mini-cart-info .remove img {

    cursor: pointer;

}

.mini-cart-total {

    text-align: right;

}

.mini-cart-total table {

    border-collapse: collapse;

    display: inline-block;

    margin-bottom: 5px;

}

.mini-cart-total td {

    color: #000;

    padding: 4px;

}

#header #cart .checkout {

    text-align: right;

    clear: both;

}

#header #cart .empty {

    padding-top: 50px;

    text-align: center;

}

#header #search {

    position: absolute;

    top: 33px;

    right: 200px;

    width: 250px;

    z-index: 15;

}

#header .button-search {

    position: absolute;

    left: 0px;

    background: url('../image/button-search.png') center center no-repeat;

    width: 30px;

    height: 38px;

    border-right: 0px solid #CCCCCC;

    cursor: pointer;

}

#header #search input {

    background: #FFF;

    padding: 10px 1px 10px 33px;

    width: 250px;

    border: 1px solid #fff;

}

#header #welcome {

    position: absolute;

    top: 0px;

    right: 0px;

    z-index: 5;

    width: 298px;

    text-align: right;

    color: #fff;

    font-weight: 600;

}

#header #welcome a {

    color: #fff;

    text-decoration: underline;

}

#header #welcome a:hover {

     text-decoration: none;   

}

#header .links {

    position: absolute;

    right: 0px;

    top: 72px;

    line-height: 100%;

    padding-right: 0px;

    display: none;

}

#header .links a {

    float: left;

    display: block;

    padding: 0px 0px 0px 7px;

}

#header .links a + a {

    margin-left: 8px;

    border-left: 1px solid #CCC;

}



/* Main Menu */



.menu-container {

    width: 100%;

    background: #1d2549;

}

.main-menu {

    line-height: 100%;

    margin: 0px auto;

    padding: 0px;

    width: 1200px;

}

.main-menu ul {

    margin: 0px;

    padding: 0px;

    list-style: none;

}

.main-menu ul li {

    float: left;

    list-style-image: none;

    list-style-position: outside;

    list-style-type: none;

    margin: 0px;

    padding: 0px;

    position: relative;

    z-index: 8;

}

.main-menu ul li a {

    background: none;

    color: #ffffff;

    display: block;

    font-weight: 600;

    margin: 0;

    padding: 20px 30px;

    font-size: 12px;

    line-height: 12px;

    text-decoration: none;

    text-transform: uppercase;

}

.main-menu ul li a:hover,

.main-menu ul li a:active {

    background: #154E88;

    color: #ffffff;

}



/*.main-menu ul ul a:hover {

    background: #222222 !important;

    color: #FFFFFF !important;

}*/



.main-menu ul li:hover > ul {

    display: block;

    z-index: 8;

}

.main-menu ul ul {

    background: #154E88;

    display: none;

    left: 0px;

    margin: 0px;

    padding: 0px;

    position: absolute;

    top: 52px;

    width: 185px;

    z-index: 8;

    border: 0px solid #154E88;

}

.main-menu ul ul li {

    float: none;

    margin: 0px;

    padding: 0px;

}

.main-menu ul li > ul li a {

    font-weight: 600;

    text-decoration: none;

    padding: 10px;

    margin: 0px;

    color: #fff;

    text-transform: capitalize;

}

.main-menu ul li > ul li a:hover,

.main-menu ul li > ul li a:active {

    background: #1A62AC;

    color: #fff;

}

.main-menu ul ul ul {

    left: 181px;

    top: 0px;

}



/* Category Menu */



#menu {

    background: #eeeeee;

    border: 1px solid #e5e5e5;

    /* height: 37px; */

    margin-bottom: 15px;

    padding: 0px 0px;

    width: 100%;

}

#menu ul {

    list-style: none;

    margin: 0;

    padding: 0;

}

#menu > ul > li {

    position: relative;

    float: left;

    padding: 0px;

    margin: 0px;

}

#menu > ul > li:hover {}

#menu > ul > li > a {

    color: #fff;

    font-size: 12px;

    line-height: 12px;

    text-decoration: none;

    display: block;

    padding: 15px 15px 15px 15px;

    position: relative;

}

#menu > ul > li:hover > a,

#menu > ul > li > a:hover {

    color: #ffffff;

    background: #000000;

}

#menu > ul > li > div {

    display: none;

    background: #FFFFFF;

    position: absolute;

    z-index: 21;

    border: 1px solid #e5e5e5;

}

#menu > ul > li:hover > div {

    display: table;

}

#menu > ul > li > div > ul {

    display: table-cell;

}

#menu > ul > li ul + ul {

    padding-left: 20px;

}

#menu > ul > li ul > li > a,

#menu > ul > li > div > ul > li > a {

    padding: 5px;

    color: #777777;

    display: block;

    white-space: nowrap;

    min-width: 120px;

}

#menu > ul > li ul > li > a:hover {

    background: #000000;

    color: #ffffff !important;

}

.breadcrumb {

    color: #CCCCCC;

    margin-bottom: 10px;

}

.breadcrumb a {

    font-size: 11px;

}

.success,

.warning,

.attention,

.information {

    padding: 10px 10px 10px 33px;

    margin-bottom: 15px;

    color: #555555;

}

.success {

    cursor: pointer;

    background: #EAF7D9 url('../image/success.png') 10px center no-repeat;

    border: 1px solid #BBDF8D;

}

.success .close {

    display: none;

}

.warning {

    background: #FFD1D1 url('../image/warning.png') 10px center no-repeat;

    border: 1px solid #F8ACAC;

}

.attention {

    background: #FFF5CC url('../image/attention.png') 10px center no-repeat;

    border: 1px solid #F2DD8C;

}

.success .close,

.warning .close,

.attention .close,

.information .close {

    float: right;

    padding-top: 4px;

    padding-right: 4px;

    cursor: pointer;

}

.required {

    color: #FF0000;

    font-weight: 600;

}

.error {

    display: block;

    color: #FF0000;

}

.help {

    color: #999;

    font-size: 10px;

    font-weight: normal;

    font-family: 'Open Sans', sans-serif;

    display: block;

}

table.form {

    width: 100%;

    border-collapse: collapse;

    margin-bottom: 20px;

}

table.form tr td:first-child {

    width: 150px;

}

table.form > * > * > td {

    color: #fff;

}

table.form td {

    padding: 4px;

}

input.large-field,

select.large-field {

    width: 300px;

}

table.list {

    border-collapse: collapse;

    width: 100%;

    border-top: 1px solid #e5e5e5;

    border-left: 1px solid #e5e5e5;

    margin-bottom: 20px;

}

table.list td {

    border-right: 1px solid #e5e5e5;

    border-bottom: 1px solid #e5e5e5;

}

table.list thead td {

    background-color: #EFEFEF;

    padding: 0px 5px;

}

table.list thead td a,

.list thead td {

    text-decoration: none;

    color: #222222;

    font-weight: 600;

}

table.list tbody td {

    vertical-align: top;

    padding: 0px 5px;

}

table.list .left {

    text-align: left;

    padding: 7px;

}

table.list .right {

    text-align: right;

    padding: 7px;

}

table.list .center {

    text-align: center;

    padding: 7px;

}

table.radio {

    width: 100%;

    border-collapse: collapse;

}

table.radio td {

    padding: 5px;

    vertical-align: top;

}

table.radio td label {

    display: block;

}

table.radio tr td:first-child {

    width: 1px;

}

table.radio tr td:first-child input {

    margin-top: 1px;

}

table.radio tr.highlight:hover td {

    background: #F1FFDD;

    cursor: pointer;

}

.pagination {

    border-top: 1px solid #e5e5e5;

    padding-top: 8px;

    display: inline-block;

    width: 100%;

    margin-bottom: 10px;

}

.pagination .links {

    float: left;

}

.pagination .links a {

    display: inline-block;

    border: 1px solid #e5e5e5;

    padding: 4px 10px;

    text-decoration: none;

    color: #A3A3A3;

}

.pagination .links b {

    display: inline-block;

    border: 1px solid #686868;

    padding: 4px 10px;

    font-weight: normal;

    text-decoration: none;

    color: #686868;

    background: #FFFFFF;

}

.pagination .results {

    float: right;

    padding-top: 3px;

}



/* button */



a.button,

input.button,

.form-element input[type="submit"] {

    cursor: pointer;

    color: #FFFFFF;

    line-height: 100%;

    font-family: 'Open Sans', sans-serif;

    font-size: 12px;

    font-weight: 600;

    background: #1A62AC;

    display: inline-block;

    text-decoration: none;

    padding: 10px 20px 10px 20px;

    border: 0px;

}



/* a.button {

	display: inline-block;

	text-decoration: none;

	padding: 6px 12px 6px 12px;

}

input.button {

	margin: 0;

	border: 0;

	height: 24px;

	padding: 0px 12px 0px 12px;

} */



a.button:hover,

input.button:hover,

.form-element input[type="submit"]:hover {

    background: #154E88;

}

.buttons {

    background: transparent;

    border: 1px solid #e5e5e5;

    overflow: auto;

    padding: 6px;

    margin-bottom: 20px;

}

.buttons .left {

    float: left;

    text-align: left;

}

.buttons .right {

    float: right;

    text-align: right;

}

.buttons .center {

    text-align: center;

    margin-left: auto;

    margin-right: auto;

}

.htabs {

    height: 31px;

    line-height: 16px;

    border-bottom: 1px solid #ddd;

}

.htabs a {

    background: #fff;

    padding: 7px 15px 6px 15px;

    float: left;

    font-family: 'Open Sans', sans-serif;

    font-size: 13px;

    font-weight: 600;

    text-align: center;

    text-decoration: none;

    color: #222D54;

    margin-right: 2px;

    display: none;

}

.htabs a.selected {

    padding-bottom: 7px;

    background: #fff;

    border-left: 1px solid #ddd;

    border-right: 1px solid #ddd;

    border-top: 1px solid #ddd;

}

.tab-content {

    padding: 10px;

    margin-bottom: 20px;

    z-index: 2;

    overflow: auto;

    background: #fff;

    border-left: 1px solid #ddd;

    border-right: 1px solid #ddd;

    border-bottom: 1px solid #ddd;

}



/* box */



.box {

    margin-bottom: 20px;

}

.box .box-heading {

    border: 0px solid #dddddd;

    background: transparent;

    padding: 10px 0px;

    font-family: 'Open Sans', sans-serif;

    border-top-right-radius;

    font-size: 14px;

    font-weight: 600;

    line-height: 100%;

    color: #1D2549;

}

.box .box-heading span {

    float: right;

}

.box .box-heading span a {}

.box .box-heading span a:hover {}

.box .box-content {

    background: #FFFFFF;

    padding: 10px;

    border: 1px solid #e5e5e5;

}

.box.category .box-content {

    background: #1A62AC;

    border-color: #1A62AC;

}

/* box products */



.box-product {

    width: 100%;

    overflow: auto;

}

.box-product > div {

    width: 22%;

    display: inline-block;

    vertical-align: top;

    margin: 10px;

}

.box-product > div img {

    width: 100%!important;

    height: auto!important;

}

/*

.box.featured {

    float: left;

    width: 60%;

}

*/

/* Featured Module

.box-product > div.mod-feature {

	width: 212px;

} */





/* Bestsellers Module

.box-product > div.mod-bestseller {

	width: 212px;

} */





/* Specials Module

.box-product > div.mod-special {

	width: 212px;

} */





/* Latest Module

.box-product > div.mod-latest {

	width: 118px;

} */





/* Ebay Display Module

.box-product > div.mod-ebay {

	width: 212px;

} */





/* Related Products

.box-product > div.mod-related {

	width: 202px;

} */



#column-left + #column-right + #content .box-product > div {

    width: 119px;

}

.box-product .image {

    display: block;

    margin-bottom: 5px;

}

.box-product .image img {

    padding: 4px;

    border: 1px solid #E7E7E7;

}

.box-product .name {

    margin-bottom: 5px;

}

.box-product .name a {

    font-weight: 600;

    text-decoration: none;

    display: block;

}

.box-product .price {

    display: block;

    font-weight: 600;

    color: #1D2549;

    margin-bottom: 5px;

}

.box-product .price-old {

    color: #F00;

    text-decoration: line-through;

}

.box-product .price-new {

    font-weight: 600;

}

.box-product .rating {

    display: block;

    margin-bottom: 5px;

}



/* box category */



ul.box-category,

ul.box-category ul {

    list-style: none;

    margin: 0;

    padding: 0;

}

ul.box-category > li:first-child {

    padding: 0px 8px 8px 0px;

}

ul.box-category > li {

    padding: 8px 8px 8px 0px;

}

ul.box-category > li + li {

    border-top: 1px solid #347bc4;

}

ul.box-category > li > a {

    text-decoration: none;

    color: #fff;

}

ul.box-category > li ul {

    display: none;

}

ul.box-category > li a.active {

    font-weight: 600;

}

ul.box-category > li a.active + ul {

    display: block;

}

ul.box-category > li ul > li {

    padding: 5px 5px 0px 10px;

}

ul.box-category > li ul > li > a {

    text-decoration: none;

    display: block;

    color: #fff;

}

ul.box-category > li ul > li > a.active {

    font-weight: 600;

}



/* box filter */



ul.box-filter,

ul.box-filter ul {

    list-style: none;

    margin: 0;

    padding: 0;

}

ul.box-filter span {

    font-weight: 600;

    border-bottom: 1px solid #e5e5e5;

    display: block;

    padding-bottom: 5px;

    margin-bottom: 8px;

}

ul.box-filter > li ul {

    padding-bottom: 10px;

}



/* content */



#content .content {

    padding: 10px;

    overflow: auto;

    margin-bottom: 20px;

    border: 1px solid #e5e5e5;

}

#content .content .left {

    float: left;

    width: 49%;

}

#content .content .right {

    float: right;

    width: 49%;

}



/* category */

.category-refine {

    display: none;

}

.category-info {

    overflow: auto;

    margin-bottom: 20px;

}

.category-info .image {

    float: left;

    padding: 5px;

    margin-right: 15px;

    border: 1px solid #E7E7E7;

}

.category-list {

    overflow: auto;

    margin-bottom: 20px;

}

.category-list ul {

    float: left;

    width: 100%;

    list-style: none;

    padding: 0;

    margin: 0;

}

.category-list ul li a.cat-list-name {

    border: 0px;

}

/*

.category-list ul li:before {

    content: "›";

    margin-right: 10px;

    font-size: 20px;

    line-height: 100%;

}

*/

.category-list ul li {

    padding: 6px 8px 8px 8px;

    background: transparent;

    margin-bottom: 5px;

    cursor: pointer;

    color: #fff;

    display: inline-block;

    width: 18%!important;

}

.category-list ul li a img {

    width: 100%!important;

    height: auto!important;

}

.category-list ul li a {

    color: #fff;

}

/* Subcat Images */

.category-list ul li a.cat-list-name {

    font-size: 13px!important;

    background: #fff!important;

    color: #1A62AC!important;

    font-weight: 600!important;

}

.category-list ul li a.cat-list-name:hover {

     color: #1D2549!important;

}

/* manufacturer */



.manufacturer-list {

    border: 1px solid #DBDEE1;

    padding: 5px;

    overflow: auto;

    margin-bottom: 20px;

}

.manufacturer-heading {

    background: #F8F8F8;

    font-size: 15px;

    font-weight: 600;

    padding: 5px 8px;

    margin-bottom: 6px;

}

.manufacturer-content {

    padding: 8px;

}

.manufacturer-list ul {

    float: left;

    width: 25%;

    margin: 0;

    padding: 0;

    list-style: none;

    margin-bottom: 10px;

}



/* product */



.product-filter {

    border-bottom: 0px;

    padding-bottom: 5px;

    overflow: auto;

}

.product-filter .display {

    margin-right: 15px;

    float: left;

    padding-top: 4px;

    color: #1D2549;

}

.product-filter .display a {

    font-weight: 600;

}

.product-filter .sort {

    float: right;

    color: #1D2549;

}

.product-filter .limit {

    margin-left: 15px;

    float: right;

    color: #1D2549;

}

.product-compare {

    padding-top: 6px;

    margin-bottom: 25px;

    font-weight: 600;

}

.product-compare a {

    text-decoration: none;

    font-weight: 600;

}

.product-list > div {

    overflow: auto;

    margin-bottom: 30px;

}

.product-list .right {

    float: right;

    margin-left: 30px;

    padding-left: 30px;

    border-left: 1px solid #e5e5e5;

}

.product-list > div + div {

    border-top: 1px solid #283565;

    padding-top: 30px;

}

.product-list .image {

    float: left;

    margin-right: 10px;

}

.product-list .image img {

    padding: 4px;

    border: 0px solid #E7E7E7;

    max-width: 80px;

    height: auto;

    background: #fff;

}

.product-list .name {

    margin-bottom: 3px;

}

.product-list .name a {

    font-weight: 600;

    text-decoration: none;

}

.product-list .description {

    line-height: 15px;

    margin-bottom: 5px;

    color: #fff;

}

.product-list .rating {

    color: #7B7B7B;

}

.product-list .price {

    margin-bottom: 5px;

    color: #fff;

    font-size: 16px;

    line-height: 100%;

    font-weight: 600;

}

.product-list .price-old {

    color: #F00;

    text-decoration: line-through;

}

.product-list .price-new {

    font-weight: 600;

}

.product-list .price-tax {

    font-size: 12px;

    line-height: 100%;

    font-weight: normal;

    color: #BBBBBB;

    display: none;

}

.product-list .cart {

    margin-bottom: 3px;

}

.product-list .wishlist,

.product-list .compare {

    margin-bottom: 3px;

}

.product-list .wishlist a {

    color: #fff;

    text-decoration: none;

    padding-left: 18px;

    display: block;

    background: url('../image/add.png') left center no-repeat;

}

.product-list .compare a {

    color: #fff;

    text-decoration: none;

    padding-left: 18px;

    display: block;

    background: url('../image/add.png') left 60% no-repeat;

}

.product-grid {

    width: 100%;

    overflow: auto;

}

.product-grid > div {

    width: 22%;

    display: inline-block;

    vertical-align: top;

    margin-right: 20px;

    margin-bottom: 15px;

    text-align: center;

}

#column-left + #column-right + #content .product-grid > div {

    width: 125px;

}

.product-grid .image {

    display: block;

    margin-bottom: 5px;

}

.product-grid .image img {

    border: 1px solid #e7e7e7;

    padding: 4px;

    background: #fff;

    width: 100%!important;

    height: auto!important;

}

.product-grid .name {

    margin-bottom: 5px;

}

.product-grid .name a {

    font-weight: 600;

    text-decoration: none;

    display: block;

}

.product-grid .description {

    display: none;

}

.product-grid .rating {

    display: block;

    margin-bottom: 5px;

}

.product-grid .price {

    display: block;

    font-weight: 600;

    color: #1D2549;

    margin-bottom: 5px;

    font-size: 14px;
    
    display: none;

}

.product-grid .price-old {

    color: #F00;

    text-decoration: line-through;

}

.product-grid .price-new {

    font-weight: 600;

}

.product-grid .price .price-tax {

    display: none;

}

.product-grid .cart {

    margin-bottom: 5px;

}

.product-grid .wishlist,

.product-grid .compare {

    margin-bottom: 5px;

}

.product-grid .wishlist a {

    color: #fff;

    text-decoration: none;

    padding-left: 18px;

    display: block;

    background: url('../image/add.png') left center no-repeat;

}

.product-grid .compare a {

    color: #fff;

    text-decoration: none;

    padding-left: 18px;

    display: block;

    background: url('../image/add.png') left center no-repeat;

}



/* Product */



.product-info {

    overflow: auto;

    margin-bottom: 20px;

}

.product-info > .left {

    float: left;

    margin-right: 15px;

}

.product-info > .left + .right {

    margin-left: 265px;

}

.product-info .image {

    border: 0px;

    background: #fff;

    float: left;

    margin-bottom: 20px;

    padding: 10px;

    text-align: center;

    border: 1px solid #e5e5e5!important;

}

.product-info .image-additional {

    width: 260px;

    margin-left: -10px;

    clear: both;

    overflow: hidden; 

}

.product-info .image-additional img {

    border: 1px solid #E7E7E7;

}

.product-info .image-additional a {

    float: left;

    display: block;

    margin-left: 10px;

    margin-bottom: 10px;

}

.product-info .description {

    border-top: 0px;

    border-bottom: 0px;

    padding: 0px 5px 10px 5px;

    margin-bottom: 10px;

    line-height: 20px;

    color: #333;

}

.product-info .description span {

    color: #1A62AC;

    font-weight: 600;

}

.product-info .description a {

    color: #4D4D4D;

    text-decoration: none;

}

.product-info .price {

    overflow: auto;

    padding: 0px 5px 10px 5px;

    margin-bottom: 10px;

    font-size: 15px;

    font-weight: 600;

    color: #1D2549;

}

.product-info .price-old {

    color: #F00;

    text-decoration: line-through;

}

.product-info .price-new {}

.product-info .price-tax {

    font-size: 12px;

    font-weight: normal;

    color: #999;

    display: none;

}

.product-info .quantity {

    margin-right: 10px;

}

.product-info .price .reward {

    font-size: 12px;

    font-weight: normal;

    color: #999;

}

.product-info .price .discount {

    font-weight: normal;

    font-size: 12px;

    color: #4D4D4D;

}

.product-info .options {

    border-bottom: 1px solid #E7E7E7;

    padding: 0px 5px 10px 5px;

    margin-bottom: 10px;

    color: #fff;

}

.product-info .option-image {

    margin-top: 3px;

    margin-bottom: 10px;

}

.product-info .option-image label {

    display: block;

    width: 100%;

    height: 100%;

}

.product-info .option-image img {

    margin-right: 5px;

    border: 1px solid #CCCCCC;

    cursor: pointer;

}

.product-info .cart {

    padding: 0px 5px;

    margin-bottom: 20px;

    color: #4D4D4D;

}

.product-info .cart > div {

    display: inline-block;

}

.product-info .cart div > span {

    color: #999;

}

.product-info .cart .links {

    display: inline-block;

    vertical-align: middle;

}

.product-info .cart .minimum {

    padding-top: 5px;

    font-size: 11px;

    color: #999;

}

.product-info .quantity {

    display: inline-block;

}

.product-info .review {

    color: #4D4D4D;

    border-top: 1px solid #e5e5e5;

    border-left: 0px solid #E7E7E7;

    border-right: 0px solid #E7E7E7;

    margin-bottom: 10px;

}

.product-info .review > div {

    padding: 8px 0px;

    border-bottom: 0px solid #E7E7E7;

    line-height: 20px;

}

.product-info .review > div > span {

    color: #686868;

    font-weight: 600;

}

.product-info .review .share {

    overflow: auto;

    line-height: normal;

}

.product-info .review .share a {

    text-decoration: none;

}

.review-list {

    padding: 10px;

    overflow: auto;

    margin-bottom: 20px;

    border: 1px solid #e5e5e5;

}

.review-list .author {

    float: left;

    margin-bottom: 20px;

}

.review-list .rating {

    float: right;

    margin-bottom: 20px;

}

.review-list .text {

    clear: both;

}

.attribute {

    border-collapse: collapse;

    width: 100%;

    border-top: 1px solid #e5e5e5;

    border-left: 1px solid #e5e5e5;

    margin-bottom: 20px;

}

.attribute thead td,

.attribute thead tr td:first-child {

    color: #fff;

    font-size: 14px;

    font-weight: 600;

    background: #F7F7F7;

    text-align: left;

}

.attribute tr td:first-child {

    color: #fff;

    font-weight: 600;

    text-align: right;

    width: 20%;

}

.attribute td {

    padding: 7px;

    color: #4D4D4D;

    text-align: center;

    vertical-align: top;

    border-right: 1px solid #e5e5e5;

    border-bottom: 1px solid #e5e5e5;

}

.compare-info {

    border-collapse: collapse;

    width: 100%;

    border-top: 1px solid #e5e5e5;

    border-left: 1px solid #e5e5e5;

    margin-bottom: 20px;

}

.compare-info thead td,

.compare-info thead tr td:first-child {

    color: #fff;

    font-size: 14px;

    font-weight: 600;

    background: #F7F7F7;

    text-align: left;

}

.compare-info tr td:first-child {

    color: #fff;

    font-weight: 600;

    text-align: right;

}

.compare-info td {

    padding: 7px;

    width: 20%;

    color: #4D4D4D;

    text-align: center;

    vertical-align: top;

    border-right: 1px solid #e5e5e5;

    border-bottom: 1px solid #e5e5e5;

}

.compare-info .name a {

    font-weight: 600;

}

.compare-info .price-old {

    font-weight: 600;

    color: #F00;

    text-decoration: line-through;

}

.compare-info .price-new {

    font-weight: 600;

}



/* wishlist */



.wishlist-info table {

    width: 100%;

    border-collapse: collapse;

    border-top: 1px solid #e5e5e5;

    border-left: 1px solid #e5e5e5;

    border-right: 1px solid #e5e5e5;

    margin-bottom: 20px;

}

.wishlist-info td {

    padding: 7px;

}

.wishlist-info thead td {

    color: #4D4D4D;

    font-weight: 600;

    background-color: #F7F7F7;

    border-bottom: 1px solid #e5e5e5;

}

.wishlist-info thead .image {

    text-align: center;

}

.wishlist-info thead .name,

.wishlist-info thead .model,

.wishlist-info thead .stock {

    text-align: left;

}

.wishlist-info thead .quantity,

.wishlist-info thead .price,

.wishlist-info thead .total,

.wishlist-info thead .action {

    text-align: right;

}

.wishlist-info tbody td {

    vertical-align: top;

    border-bottom: 1px solid #e5e5e5;

}

.wishlist-info tbody .image img {

    border: 1px solid #e5e5e5;

}

.wishlist-info tbody .image {

    text-align: center;

}

.wishlist-info tbody .name,

.wishlist-info tbody .model,

.wishlist-info tbody .stock {

    text-align: left;

}

.wishlist-info tbody .quantity,

.wishlist-info tbody .price,

.wishlist-info tbody .total,

.wishlist-info tbody .action {

    text-align: right;

}

.wishlist-info tbody .price s {

    color: #F00;

}

.wishlist-info tbody .action img {

    cursor: pointer;

}

.login-content {

    margin-bottom: 20px;

    overflow: auto;

}

.login-content .left {

    float: left;

    width: 48%;

}

.login-content .right {

    float: right;

    width: 48%

}

.login-content .left .content,

.login-content .right .content {

    min-height: 190px;

}



/* orders */



.order-list {

    margin-bottom: 10px;

}

.order-list .order-id {

    width: 49%;

    float: left;

    margin-bottom: 2px;

}

.order-list .order-status {

    width: 49%;

    float: right;

    text-align: right;

    margin-bottom: 2px;

}

.order-list .order-content {

    padding: 10px 0px;

    display: inline-block;

    width: 100%;

    margin-bottom: 20px;

    border-top: 1px solid #e5e5e5;

    border-bottom: 1px solid #e5e5e5;

}

.order-list .order-content div {

    float: left;

    width: 33.3%;

}

.order-list .order-info {

    text-align: right;

}

.order-detail {

    background: #EFEFEF;

    font-weight: 600;

}



/* returns */



.return-list {

    margin-bottom: 10px;

}

.return-list .return-id {

    width: 49%;

    float: left;

    margin-bottom: 2px;

}

.return-list .return-status {

    width: 49%;

    float: right;

    text-align: right;

    margin-bottom: 2px;

}

.return-list .return-content {

    padding: 10px 0px;

    display: inline-block;

    width: 100%;

    margin-bottom: 20px;

    border-top: 1px solid #e5e5e5;

    border-bottom: 1px solid #e5e5e5;

}

.return-list .return-content div {

    float: left;

    width: 33.3%;

}

.return-list .return-info {

    text-align: right;

}

.return-product {

    overflow: auto;

    margin-bottom: 20px;

}

.return-name {

    float: left;

    width: 31%;

    margin-right: 15px;

}

.return-model {

    float: left;

    width: 31%;

    margin-right: 15px;

}

.return-quantity {

    float: left;

    width: 31%;

}

.return-detail {

    overflow: auto;

    margin-bottom: 20px;

}

.return-reason {

    float: left;

    width: 31%;

    margin-right: 15px;

}

.return-opened {

    float: left;

    width: 31%;

    margin-right: 15px;

}

.return-opened textarea {

    width: 98%;

    vertical-align: top;

}

.return-captcha {

    float: left;

}

.download-list {

    margin-bottom: 10px;

}

.download-list .download-id {

    width: 49%;

    float: left;

    margin-bottom: 2px;

}

.download-list .download-status {

    width: 49%;

    float: right;

    text-align: right;

    margin-bottom: 2px;

}

.download-list .download-content {

    padding: 10px 0px;

    display: inline-block;

    width: 100%;

    margin-bottom: 20px;

    border-top: 1px solid #e5e5e5;

    border-bottom: 1px solid #e5e5e5;

}

.download-list .download-content div {

    float: left;

    width: 33.3%;

}

.download-list .download-info {

    text-align: right;

}



/* cart */



.cart-info table {

    width: 100%;

    margin-bottom: 15px;

    border-collapse: collapse;

    border-top: 1px solid #e5e5e5;

    border-left: 1px solid #e5e5e5;

    border-right: 1px solid #e5e5e5;

}

.cart-info td {

    padding: 7px;

}

.cart-info thead td {

    color: #333;

    font-weight: 600;

    background-color: #f5f5f5;

    border-bottom: 1px solid #e5e5e5;

}

.cart-info thead .image {

    text-align: center;

}

.cart-info thead .name,

.cart-info thead .model,

.cart-info thead .quantity {

    text-align: left;

}

.cart-info thead .price,

.cart-info thead .total {

    text-align: right;

}

.cart-info tbody td {

    vertical-align: top;

    border-bottom: 1px solid #e5e5e5;

}

.cart-info tbody .image img {

    border: 1px solid #e5e5e5;

}

.cart-info tbody .image {

    text-align: center;

}

.cart-info tbody .name,

.cart-info tbody .model,

.cart-info tbody .quantity {

    text-align: left;

}

.cart-info tbody .quantity input[type='image'],

.cart-info tbody .quantity img {

    position: relative;

    top: 4px;

    cursor: pointer;

}

.cart-info tbody .price,

.cart-info tbody .total {

    text-align: right;

}

.cart-info tbody span.stock {

    color: #F00;

    font-weight: 600;

}

.cart-module > div {

    display: none;

}

.cart-total {

    border-top: 1px solid #e5e5e5;

    overflow: auto;

    padding-top: 8px;

    margin-bottom: 15px;

}

.cart-total table {

    float: right;

}

.cart-total td {

    padding: 3px;

    text-align: right;

}



/* checkout */



.checkout-heading {

    background: #F8F8F8;

    border: 1px solid #DBDEE1;

    padding: 8px;

    font-weight: 600;

    font-size: 13px;

    color: #555555;

    margin-bottom: 15px;

}

.checkout-heading a {

    float: right;

    margin-top: 1px;

    font-weight: normal;

    text-decoration: none;

}

.checkout-content {

    padding: 0px 0px 15px 0px;

    display: none;

    overflow: auto;

}

.checkout-content .left {

    float: left;

    width: 48%;

}

.checkout-content .right {

    float: right;

    width: 48%;

}

.checkout-content .buttons {

    clear: both;

}

.checkout-product table {

    width: 100%;

    border-collapse: collapse;

    border-top: 1px solid #e5e5e5;

    border-left: 1px solid #e5e5e5;

    border-right: 1px solid #e5e5e5;

    margin-bottom: 20px;

}

.checkout-product td {

    padding: 7px;

}

.checkout-product thead td {

    color: #4D4D4D;

    font-weight: 600;

    background-color: #F7F7F7;

    border-bottom: 1px solid #e5e5e5;

}

.checkout-product thead .name,

.checkout-product thead .model {

    text-align: left;

}

.checkout-product thead .quantity,

.checkout-product thead .price,

.checkout-product thead .total {

    text-align: right;

}

.checkout-product tbody td {

    vertical-align: top;

    border-bottom: 1px solid #e5e5e5;

}

.checkout-product tbody .name,

.checkout-product tbody .model {

    text-align: left;

}

.checkout-product tbody .quantity,

.checkout-product tbody .price,

.checkout-product tbody .total {

    text-align: right;

}

.checkout-product tfoot td {

    text-align: right;

    border-bottom: 1px solid #e5e5e5;

}

.contact-info {

    overflow: auto;

}

.contact-info .left {

    float: left;

    width: 48%;

}

.contact-info .right {

    float: left;

    width: 48%;

}

.sitemap-info {

    overflow: auto;

    margin-bottom: 40px;

}

.sitemap-info .left {

    float: left;

    width: 48%;

}

.sitemap-info .right {

    float: left;

    width: 48%;

}



/* footer */



.footer-wrapper {

    width: 100%;

    display: block;

    background: #141931 url(/image/watermark.png) 82% 100% no-repeat;

}

#footer {

    padding: 30px 0 10px 0;

    width: 1200px;

    margin: 0px auto;

    color: #FFF;

}

#footer h3 {

    font-size: 16px;

    color: #ffffff;

    margin-bottom: 10px;

    font-family: 'Source Serif Pro', serif;

}

#footer .column {

    float: left;

    width: 25%;

    min-height: 100px;

}

#footer .column ul {

    margin-top: 0px;

    margin-left: 0px;

    padding-left: 0px;

    list-style: none;

}

#footer .column ul li {

    margin-bottom: 3px;

}

#footer .column a {

    text-decoration: none;

    color: #ffffff;

}

#footer .column a:hover {

    text-decoration: underline;

}

.footer-links-wrapper {

    width: 100%;

    display: block;

    background: transparent;

}

.footer-links {

    margin: 0px auto;

    padding: 10px 0px;

    width: 1200px;

    color: #FFF;

}

span.MyWorkAustralia {

    text-align: left;

    float: left;

}

span#powered {

    text-align: right;

    float: right;

}



/* banner */



.banner div {

    text-align: center;

    width: 100%;

    display: none;

}

.banner div img {

    margin-bottom: 20px;

}



/* Floats */



.clearfloat:after {

    content: ".";

    display: block;

    height: 0px;

    clear: both;

    visibility: hidden;

    overflow: hidden;

}

.clearfloat {

    display: block;

}



/*Information*/



.info .buttons {

    display: none;

}



/*Show button on Contact page*/



.info.info1 .buttons {

    display: block;

    padding: 0;

    border: none;

}

.info.info1 .buttons .right {

    float: none;

}

.info .content-left {

    float: left;

    width: 70%;

}

.info .contact-form {

    float: right;

    width: 27%;

    margin-left: 0px;

    display: none;

}

.contact-form .form-element label {

    display: none;

}

.contact-form .form-element input[type="submit"] {

    width: 100%;

    text-align: center;

    display: block;

    padding: 10px 10px;

}



/*****************************

 Contact Form

*****************************/



.contact-form {

    width: 100%;

    line-height: 100%;

    display: inline-block;

}

.contact-form .required {

    color: #ff0000;

    font-size: 12px;

}

.form-element {

    width: 100%;

    margin: 0px 0px 10px 0px;

    display: inline-block;

}

.form-element:after {

    content: ".";

    display: block;

    height: 0;

    clear: both;

    visibility: hidden;

}



/* Contact Form Elements */



.form-element label {

    /* float: left; */

    margin: 0px 0px 5px 0px;

    color: inherit;

    display: block;

    width: 80px;

    font-weight: 600;

}

.form-element input[type="text"],

.form-element textarea {

    /* float: left; */

    padding: 9px;

    width: 100%;

    color: #999;

}

.form-element textarea {

    width: 100%;

    line-height: 150%;

    height: 200px;

    padding: 9px;

}



/* Submit Elements */



.contact-form .confirm {

    color: #8ED334;

    font-size: 12px;

    background: #EAF7D9;

    border: 1px solid #BBDF8D;

    padding: 10px;

    display: block;

    clear: both;

    text-align: center;

    margin: 10px 0px 0px 0px;

}

.contact-form .error {

    color: #F45555;

    font-size: 12px;

    background: #FFD1D1;

    border: 1px solid #F8ACAC;

    padding: 10px;

    display: block;

    clear: both;

    text-align: center;

    margin: 10px 0;

}



/* Errors */



.formError.inline {

    display: block!important;

}

.formError.inline .formErrorContent {

    margin-top: 1px;

    padding: 5px 3%;

    width: 94%;

}



/*****************************

 Captcha 

*****************************/



#recaptcha_widget {

    width: 100%;

}

#recaptcha_widget #recaptcha_image[style],

#recaptcha_widget #recaptcha_image img[style] {

    width: 100% !important;

    height: auto !important;

}

#recaptcha_widget #recaptcha_image a#recaptcha_audio_play_again,

#recaptcha_widget #recaptcha_image a#recaptcha_audio_download {

    padding: 10px 10px 10px 40px;

    width: auto;

    display: block;

    color: #666666;

    background-color: transparent;

    background-repeat: no-repeat;

    background-position: 10px center;

}

#recaptcha_widget #recaptcha_image a#recaptcha_audio_play_again {

    background-image: url(/image/captcha/captcha-audio-light.png);

}

#recaptcha_widget #recaptcha_image a#recaptcha_audio_download {

    background-image: url(/image/captcha/captcha-download-light.png);

}

#recaptcha_widget #recaptcha_image a#recaptcha_audio_play_again:hover,

#recaptcha_widget #recaptcha_image a#recaptcha_audio_download:hover {

    background-color: #fff;

    color: #ffffff;

}

#recaptcha_widget #recaptcha_image {

    margin: 0px 0px 10px 0px;

}

#recaptcha_widget span.recaptcha_only_if_image,

#recaptcha_widget span.recaptcha_only_if_audio {

    margin: 0px 0px 10px 0px;

    width: 100%;

    display: inline-block;

}

#recaptcha_widget input#recaptcha_response_field {

    margin: 0px 0px 10px 0px;

    width: 228px;

    display: inline-block;

}

#recaptcha_widget .captchaImgs-contain {

    width: 100%;

    display: inline-block;

    margin: 0px 0px 10px 0px;

}

#recaptcha_widget .captchaImgs-contain span {

    width: 170px;

    float: left;

    line-height: 15px;

}

#recaptcha_widget .captchaImgs-contain .captchaImgs {

    width: 80px;

    float: left;

}

#recaptcha_widget .captchaImgs-contain .captchaImgs div + div {

    margin: 0px 0px 0px 10px;

}

#recaptcha_widget .recaptcha_get,

#recaptcha_widget .recaptcha_only_if_image,

#recaptcha_widget .recaptcha_only_if_audio,

#recaptcha_widget .recaptcha_help {

    width: 20px;

    height: 15px;

    float: left;

}

#recaptcha_widget .recaptcha_get a,

#recaptcha_widget .recaptcha_only_if_image a,

#recaptcha_widget .recaptcha_only_if_audio a,

#recaptcha_widget .recaptcha_help a {

    width: 20px;

    height: 15px;

    display: block;

    position: relative;

}

#recaptcha_widget .captchaImgs-contain .captchaImgs a:hover > .title {

    display: block;

    visibility: visible;

}

#recaptcha_widget .captchaImgs-contain .captchaImgs a .title {

    position: absolute;

    font-size: 10px;

    line-height: 10px;

    color: #ffffff;

    text-align: center;

    padding: 3px;

    background: #333333;

    top: -23px;

    left: 11px;

    margin-left: -26px;

    width: 50px;

    display: none;

    visibility: hidden;

}

#recaptcha_widget .captchaImgs-contain .captchaImgs a .title {

    left: 8px;

}

#recaptcha_widget .captchaImgs-contain .captchaImgs .recaptcha_get a .title {

    top: -53px;

}

#recaptcha_widget .captchaImgs-contain .captchaImgs .recaptcha_only_if_image a .title,

#recaptcha_widget .captchaImgs-contain .captchaImgs .recaptcha_only_if_audio a .title {

    top: -43px;

}



/* Arrow */



#recaptcha_widget .captchaImgs-contain .captchaImgs a .title:after,

#recaptcha_widget .captchaImgs-contain .captchaImgs a .title:before {

    top: 100%;

    border: solid transparent;

    content: " ";

    height: 0;

    width: 0;

    position: absolute;

    pointer-events: none;

}

#recaptcha_widget .captchaImgs-contain .captchaImgs a .title:after {

    border-color: rgba(51, 51, 51, 0);

    border-top-color: #fff;

    border-width: 3px;

    left: 50%;

    margin-left: -3px;

}

#recaptcha_widget .captchaImgs-contain .captchaImgs a .title:before {

    border-color: rgba(51, 51, 51, 0);

    border-top-color: #fff;

    border-width: 3px;

    left: 50%;

    margin-left: -3px;

}



/* Custom */

.mod-freebox1 {

    margin-top: -70px;

    margin-bottom: 50px!important;

    position: relative;

    z-index: 99;

}

.mod-freebox1 .box-content {

    padding: 0;

    background: transparent;

    border: 0px;

}

.mod-freebox1 .box-heading {

    display: none;

}

.homethumbs div {

    float: left;

    width: 32.6%;

    margin-right: 1%;

    background: #fff;

    position: relative;

    padding: 75px 20px 20px 20px;

    color: #555;

    min-height: 180px;

}

.homethumbs div:last-child {

    margin-right: 0px;

}

.homethumbs div img {

/*    float: left;*/

    margin: 0 auto;

    display: block;

}

.homethumbs h3 {

    position: absolute;

    top: 0;

    left: 0;

    width: 100%;

    background: #1A62AC;

    padding: 13px 10px;

    font-size: 20px;

    text-align: center;

    color: #fff;

    font-weight: 700;

}

.homethumbs a {

    display: block;

    border: 2px solid #1A62AC;

    color: #1A62AC;

    text-transform: uppercase;

    padding: 10px 10px 12px 10px;

    font-weight: 700;

    text-align: center;

    clear: both;

}

.homethumbs a:hover {

    background: #1A62AC;

    color: #fff;

}

.homethumbs a:after {

    content: "»";

    font-size: 18px;

    margin-left: 5px;

    line-height: 100%;

}

.mod-welcome,

.info7 #content,

.info1 #content,

.info7 #content,

.info6 #content,

.info10 #content,

.info1 #content {

    float: left;

    width: 68%;

}

/* contact form */

.box {

    margin-bottom: 20px;

}

.box-cf .box-heading {

    background: #1A62AC;

    padding: 20px 15px 0px 15px;

    font-family: 'Source Serif Pro', sans-serif;

    color: #fff;

    font-size: 24px;

    text-align: center;

}

.box-cf .box-content {

    background: #1A62AC;

    padding: 15px;

    

}

.box-cf strong {

    font-weight: 400;

}

.box-cf a.button {

    background: #3288d8;

    padding: 15px;

    width: 100%;

    text-align: center;

}

.box-cf a.button:hover {

    background: #4f9ae0;

}

.form-table textarea, 

.form-table input[type="text"], 

.form-table input[type="password"] {

    width: 100%!important;

    border: 0px;

    padding: 10px;

    

}

